Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bea.struts.adapter.util
Class TagAdapterSupport

    java.lang.Object
      com.bea.struts.adapter.util.TagAdapterSupport

    public class TagAdapterSupport

extends Object

Constructor Summary
`TagAdapterSupport()`

Method Summary
`static void` | `rewriteParamName(StringBuffer results, String paramName, javax.servlet.jsp.PageContext pageContext)`
`static void` | `rewriteParamName(TagAdapter tag, StringBuffer results, String paramName, javax.servlet.jsp.PageContext pageContext, boolean indexed, String indexName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TagAdapterSupport

    public TagAdapterSupport()

Method Detail

### rewriteParamName

    public static void rewriteParamName(TagAdapter tag,
                                        StringBuffer results,
                                        String paramName,
                                        javax.servlet.jsp.PageContext pageContext,
                                        boolean indexed,
                                        String indexName)
                                 throws javax.servlet.jsp.JspException

  Throws
    `javax.servlet.jsp.JspException`

### rewriteParamName

    public static void rewriteParamName(StringBuffer results,
                                        String paramName,
                                        javax.servlet.jsp.PageContext pageContext)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000, 2008, Oracle and/or its affiliates. All rights reserved.
Oracle is a registered trademark of Oracle Corporation and/or its affiliates.
Other names may be trademarks of their respective owners.